Tag Archives: Dawid Golunski

Ernstige kwetsbaarheid ontdekt in PHPMailer

PHPMailer blijkt een ernstige kwetsbaarheid te bevatten die aanvallers de mogelijkheid geeft op afstand eigen code uit te voeren op systemen. PHPMailer wordt onder andere in WordPress, Drupal, 1CRM, SugarCRM, Yii en Joomla gebruikt.

Oracle dicht ernstig beveiligingslek in MySQL pas in oktober

MySQL blijkt twee ernstige zero-day kwetsbaarheden te bevatten die het mogelijk maken de volledige controle over een MySQL-database over te nemen. De kwetsbaarheden treffen zowel MySQL als de MySQL-forks MariaDB en PerconaDB.